/*
Theme Name: Beaver Builder Child Theme
Theme URI: https://www.wpbeaverbuilder.com
Version: 1.0
Description: An example child theme that can be used as a starting point for custom development.
Author: The Beaver Builder Team
Author URI: https://www.fastlinemedia.com
template: bb-theme
*/

/* Add your custom styles here...Remember to change the Version number above! */

.header-top {
    a {
        color: rgba(0,0,0,.65) !important;
    }
}

@media (min-width: 768px) {
    header .uabb-creative-menu .menu > li:last-of-type {
        border: 2px solid #2c4b9b;
        padding: 3px 20px;
        border-radius: 50px;
    }
}

.specialisten {
    pre {
        background: none;
        border: none;
        padding: 0;
        text-align: center;
    }
}

.gform_button {
    background: #2c4b9b !important;
    color: #fff !important;
    transition: all .2s ease !important;
    padding: 10px 25px !important;
    border-radius: 50px !important;
}